import React from 'react';

export const borrowIcon = () => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="100%"
    height="100%"
    viewBox="0 0 23.5 25"
  >
    <g id="Borrow" transform="translate(-1237.5 -289.5)">
      <g id="hands-heart" transform="translate(1238 298.25)">
        <path
          id="Path_5043"
          data-name="Path 5043"
          d="M5.5,26.25a.5.5,0,0,1-.5-.5V24.435L1.162,19.958A2.752,2.752,0,0,1,.5,18.167V11.5a2,2,0,1,1,4,0v4.063a.5.5,0,0,1-1,0V11.5a1,1,0,1,0-2,0v6.668a1.751,1.751,0,0,0,.421,1.139L5.88,23.925A.5.5,0,0,1,6,24.25v1.5A.5.5,0,0,1,5.5,26.25Z"
          transform="translate(-1 -10)"
          fill="currentColor"
        />
        <path
          id="Path_5044"
          data-name="Path 5044"
          d="M11.72,27.97a.5.5,0,0,1-.5-.5V22.4a1.739,1.739,0,0,0-.513-1.238L7.241,17.7A1.091,1.091,0,1,0,5.7,19.241l2.625,2.625a.5.5,0,1,1-.707.707L4.991,19.948a2.091,2.091,0,0,1,2.957-2.957l3.466,3.466A2.732,2.732,0,0,1,12.22,22.4V27.47A.5.5,0,0,1,11.72,27.97Z"
          transform="translate(-1.97 -11.72)"
          fill="currentColor"
        />
        <path
          id="Path_5045"
          data-name="Path 5045"
          d="M25,26.25a.5.5,0,0,1-.5-.5v-1.5a.5.5,0,0,1,.12-.325l3.959-4.618A1.751,1.751,0,0,0,29,18.168V11.5a1,1,0,1,0-2,0v4.063a.5.5,0,0,1-1,0V11.5a2,2,0,1,1,4,0v6.668a2.752,2.752,0,0,1-.662,1.79L25.5,24.435V25.75A.5.5,0,0,1,25,26.25Z"
          transform="translate(-7 -10)"
          fill="currentColor"
        />
        <path
          id="Path_5046"
          data-name="Path 5046"
          d="M18,27.97a.5.5,0,0,1-.5-.5V22.4a2.732,2.732,0,0,1,.806-1.945l3.466-3.466a2.091,2.091,0,0,1,2.957,2.957L22.1,22.573a.5.5,0,1,1-.707-.707l2.625-2.625A1.091,1.091,0,1,0,22.479,17.7l-3.465,3.465A1.739,1.739,0,0,0,18.5,22.4V27.47A.5.5,0,0,1,18,27.97Z"
          transform="translate(-5.25 -11.72)"
          fill="currentColor"
        />
      </g>
      <path
        id="Ellipse_255"
        data-name="Ellipse 255"
        d="M6-.5A6.5,6.5,0,1,1-.5,6,6.507,6.507,0,0,1,6-.5Zm0,12A5.5,5.5,0,1,0,.5,6,5.506,5.506,0,0,0,6,11.5Z"
        transform="translate(1243.25 290)"
        fill="currentColor"
      />
    </g>
  </svg>
);
